<?xml version='1.0' encoding='UTF-8' ?>
<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml"
      xmlns:h="http://xmlns.jcp.org/jsf/html"
      xmlns:p="http://primefaces.org/ui">
    <h:body>

        <div class="footer1">
            <h4>   Todos los Derechos Reservados © 2019 </h4>
        </div>
        <h:form>
            <div class="autor">
            <p:commandButton type="button" onclick="PF('dlg2').show();" icon="pi pi-info-circle" style="font-size: 1em" />
             </div>
        </h:form>

        <p:dialog header="Autores" widgetVar="dlg2" showEffect="explode" height="200" width="315">
            <h:panelGrid style="margin:auto;"> 
                <h:outputText value="Aguilar Ramos, Luis Enrique" />
                <h:outputText value="Aguillon Elias, María Teresa" />
                <h:outputText value="Alvarenga Acosta, Moises Aaron" />
                <h:outputText value="Franco Valle, Gabriela María" />
                <h:outputText value="Larios Reynosa, Jose Antonio" />
                <h:outputText value="Rodriguez de Medrano, Marcela Alexandra" />
                <h:outputText value="Vásquez Portillo, Martha Lilian" />
            </h:panelGrid>
        </p:dialog>

    </h:body>
</html>